Bug 1285527 - wxGTK BRs retired libgnomeprintui22
wxGTK BRs retired libgnomeprintui22
Status: CLOSED CURRENTRELEASE
Product: Fedora EPEL
Classification: Fedora
Component: wxGTK (Show other bugs)
epel7
All Linux
unspecified Severity unspecified
: ---
: ---
Assigned To: Dan Horák
Fedora Extras Quality Assurance
:
Depends On:
Blocks: epel7aarch64
  Show dependency treegraph
 
Reported: 2015-11-25 15:26 EST by Yaakov Selkowitz
Modified: 2016-02-25 05:17 EST (History)
2 users (show)

See Also:
Fixed In Version: wxGTK-2.8.12-20.el7
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-02-25 05:17:11 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Yaakov Selkowitz 2015-11-25 15:26:06 EST
libgnomeprintui22 has been retired since the last build of wxGTK.  This optional dependency has been removed in rawhide, but not yet in epel7.  As there are no other significant changes in master since epel7 branched, a simple merge from master and build would suffice.
Comment 1 D. Marlin 2016-02-24 19:11:09 EST
It looks like the new version has been successfully built and tagged for EPEL7:

  http://koji.fedoraproject.org/koji/buildinfo?buildID=703165

wxGTK-2.8.12-20.el7 also successfully builds on AArch64, so can this BZ be closed (CurrentRelease)?

Note You need to log in before you can comment on or make changes to this bug.